MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000041124thATC[All Projects] En routepublic2015-09-14 00:132016-11-22 05:47
Reporterntnll 
Assigned Tontnll 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a13 
Target Version2.0Fixed in Version2.0-a14 
Summary0000041: T/D descent ratio factor is now customizable
DescriptionMake T/D customizable
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-09-14 00:13 ntnll New Issue
2015-09-14 00:13 ntnll Status new => assigned
2015-09-14 00:13 ntnll Assigned To => ntnll
2015-09-14 11:52 ntnll Status assigned => resolved
2015-09-14 11:52 ntnll Resolution open => fixed
2015-09-14 11:52 ntnll Fixed in Version => 2.0-a14
2015-09-14 11:54 ntnll Summary T/D custom => T/D customizable options
2015-09-14 11:54 ntnll Summary T/D customizable options => T/D customizable option
2015-10-13 11:29 ntnll Summary T/D customizable option => T/D descent ratio factor is now customizable
2015-10-13 11:29 ntnll Target Version => 2.0
2016-11-22 05:47 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker